@font-face {
    font-family: 'droid_sansregular';
    src: url('fonts/DroidSans-webfont.eot');
    src: url('fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-webfont.woff2') format('woff2'),
         url('fonts/DroidSans-webfont.woff') format('woff'),
         url('fonts/DroidSans-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'droid_sansbold';
    src: url('fonts/DroidSans-Bold-webfont.eot');
    src: url('fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/DroidSans-Bold-webfont.woff2') format('woff2'),
         url('fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/DroidSans-Bold-webfont.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

*{
font-family: droid_sansregular, Arial, Verdana;
color:#505050;
}

/* Scroll animation*/

@-webkit-keyframes scroll-ani {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  50% {
    opacity: 0;
    top: 50%;
  }
  100% {
    opacity: 0;
    top: 29%;
  }
}
@-moz-keyframes scroll-ani {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  50% {
    opacity: 0;
    top: 50%;
  }
  100% {
    opacity: 0;
    top: 29%;
  }
}
@keyframes scroll-ani {
  0% {
    opacity: 1;
    top: 29%;
  }
  15% {
    opacity: 1;
    top: 50%;
  }
  50% {
    opacity: 0;
    top: 50%;
  }
  100% {
    opacity: 0;
    top: 29%;
  }
}
.mouse-scroll {
  display: inline-block;
  line-height: 18px;
  font-size: 13px;
  font-weight: normal;
  color: #7F8C8D;
  color: #FFF;
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  margin-top: 10%;
  text-decoration: none;
  overflow: hidden;
}
.mouse-scroll .mouse {
  position: relative;
  display: block;
  width: 30px;
  height: 45px;
  margin: 0 auto 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 1pt solid #505050;
  border-radius: 23px;
}
.mouse-scroll .mouse .mouse-movement {
  position: absolute;
  display: block;
  top: 29%;
  left: 50%;
  width: 5px;
  height: 5px;
  margin: -3px 0 0 -2px;
  background: #5a2f7f;
  border-radius: 50%;
  -webkit-animation: scroll-ani 2s linear infinite;
  -moz-animation: scroll-ani 2s linear infinite;
  animation: scroll-ani 2s linear infinite;
}
.mouse-scroll .mouse-message {
  float: left;
  margin: -200px 0 0 7px;
  padding: 0;
  -webkit-animation: scroll-ani 2s linear infinite;
  -moz-animation: scroll-ani 2s linear infinite;
  animation: scroll-ani 2s linear infinite;
}
.mouse-scroll:hover .mouse-message {
  margin-top: 0;
}
/*Fin scroll animation*/

.row {
margin-right: 0;
}

.logo{
margin-top:5px;
float:left;
left: 30px;
}

.menu{
padding-top:0 !important;
padding-right:0 !important;
position:relative;
float:right;
}
.deco{
width:100%;
height: 100px;
background: url('../img/ritmo.png') repeat-x;
}
.video{
height:400px;
background: url('../img/oficina5.jpg') no-repeat center;
}


@media (max-width: 1060px) {
	.video{
	height:780px !important;
	}

}


.globa{
border-radius:50%;
opacity: 0.8;
}


@media (min-width: 32.5em) and (max-width: 38.688em) {
	.video,.certificacion{
	height:0;
	background: none;
	}
}

.caption {
float:left;
background-color:white;
opacity:0.8;
padding:10px;
position:absolute;
bottom:0;
border:0;
width:93.6%;
}

/*
.caption:hover {
border-top: 3pt solid #915ab7; 
transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-webkit-transition:all 0.5s;
-o-transition:all 0.5s;

}*/




.caption h3{
font-size:14pt;
color:#414042;
}
.caption p{
font-size:10pt;
padding-top:10px;
color:#414042;
}

.flecha{
position:relative;
float:right;
top:0;
width:38px;
}

.caption a{
font-size:10pt;
color:#6a3387;
line-height:20px;
text-decoration:none;
}

.clientes h2 {
color: #505050;
}

.footer{
background-color:#DFDFDF;
width:100%;
margin-left: 0 !important;
}

.footer-width {
width:700px;
}


.footer-icon{
text-align:center;
width:150px;
height:165px;
padding-bottom:15px !important;
margin-left:5px;
position:relative;
float:left;
}

.footer-icon img{
border-radius: 50%;
}

.footer-icon h4{
font-size: 0.8em;
color:#505050;
}
.footer-icon p{
padding-top:10px;
font-size: 0.7em;
color:#505050;
}
.footer-icon a{
padding-top:10px;
font-size: 1em;
color:#505050;
}

.c-rosa1{
background-color: #ad66cc;
}

.c-rosa2{
background-color:#c28fda;
}

.b-rosa2{
border-top: 3pt solid #c28fda; 
}

.c-naranja1{
background-color: #915ab7;
}

.c-naranja2{
background-color:#af86ca;
}

.b-naranja2{
border-top: 3pt solid #af86ca; 
}

.c-verde1{
background-color: #704dc3;
}

.c-verde2{
background-color:#977dd4;
}

.b-verde2{
border-top: 3pt solid #977dd4; 
}


.c-azul1{
background-color: #5e57a5;
}

.c-azul2{
background-color:#8984be;
}

.b-azul2{
border-top: 3pt solid #8984be; 
}

.c-violeta1{
background-color: #4c57a6;
}
.violeta{
color: grey;
}

.c-violeta2{
background-color:#7b84bd;
}

.b-violeta2{
border-top: 3pt solid #7b84bd; 
}


.centrar{
width:60%;
margin: 0 auto;
}

/*CERTIFICACIÓN*/
.certificacion{
height:400px;
background: url('../img/certificacion-background.jpg') no-repeat;
background-position: top;
}

.nosotras{
height:400px;
background: url('../img/nosotros-background.jpg') no-repeat top;
background-position: top center;
background-size: 100%;
}

.intro{
padding-left:40px;
padding-right:60px;
}

.intro h2{
font-size: 2em;
}

.intro h3{
font-size: 1.5em;
}

.intro h4{
font-size: 0.9em;
}

.intro p{
font-size: 0.9em;
text-align: justify;
}


.descargar a {
font-size: 1.5em;
color:#7C4B82;
margin-bottom:10px;
}
.fs1{
font-size: 1em !important;
text-decoration:underline;
}

.descargar img{
margin-right:15px;
height:30px;
width:auto;
}

.w10{
width: 10px;
height:auto;
}
/*GRANDES Y PYMES*/
.nivel{
position:relative;
float:left;
width:20%;
height: 180px;
}

.nivel-nombre{
position:relative;
float:left;
width:80%;
height: 180px;
}

.nivel img{
position:relative;
top:30%;
left:10%;
padding:10px;
width: 80%;
height:auto;
}

.nivel-nombre h2{
position:relative;
width: 80%;
left: 5%;
font-size: 2em;
line-height: 1.2em;
color:white;
}

/*PERSONAS*/
.nivel2{
position:relative;
float:left;
width:20%;
height: 80px;
}

.nivel-nombre2{
position:relative;
float:left;
width:80%;
height: 80px;
}

.nivel2 img{
position:relative;
top:5%;
left:10%;
padding:10px;
width: 80%;
height:auto;
}

.nivel-nombre2 h2{
position:relative;
width: 80%;
top:5%;
left: 5%;
font-size: 2em;
line-height: 1.2em;
color:white;
}



/*SERVICIOS*/

.box-caracteristica>div{
position:relative;
top:15px;
margin-top:15px;
}

.caracteristica{
font-size: 1.5em !important;
height: 30px !important;
}
.p-caracteristica{
font-size: 9pt !important;
position:relative;
width: 80%;
left: 5%;
top:-5px;
color:white;

}


.p15{
padding: 15px;
}


#overlay-ca, #overlay-cp, #overlay-ei {
  width: 100px;
  height: 50px:
}

.overlay-ca, .overlay-cp, .overlay-ei {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(255,255,255,0.80);
  z-index:99999;
}

.cero{
height:0 !important;
}

.overlay-ca > .contenido-niveles, .overlay-cp > .contenido-niveles, .overlay-ei > .contenido-niveles   {
  position: relative;
  top:-10%;
}

.overlay-close {
position: relative;
float:right;
right:30px;
font-size:3em;
z-index:99999;
line-height:2em;
}
.overlay-data {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  visibility: 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
}
.overlay-open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  background-color:white;
}

.niv-titulo{
position:relative;
width:100%;
height:100px !important;
top:-30px;
}
.col-centered{
    float: none;
    margin: 0 auto;
}

.niv-ini{
position:relative;
top:1px;
float:left;
padding:7px;

}
.pl15{
padding-left:15px;
font-size: 1.5em;
color:white;
line-height:2.5em;
}

.cta{
cursor:pointer;
position:relative;
float:right;
top: -35%;
right: -20px;
}
.contacto-icf{
position:relative;
float:left;
margin-top:10px;
}
.contacto-icf >h2{
font-size: 2.5em;
line-height: 1.5em;
}


.aclaracion{
color:#915ab7;
font-weight: bold;
padding-bottom: 15px;
padding-top:5px;
}

.contacto-icf  label{
color:#915ab7;
font-weight: normal;
font-size: 9pt;
}

.contacto-icf  input, .contacto-icf  textarea{
background-color:#dfdfdf;
border-radius: 0;
border: none;
}

.btn-msj{
background-color:#915ab7;
border-radius: 0;
color:white;
padding:10px;
border: none;
position:relative;
float:right;
text-align:center;
width:100%;
top:10px;
}

.btn-msj:hover{
background-color: #5e57a5;
-webkit-transition: background-color 0.5s;
transition: background-color 0.5s;
}

.msj-icon{
position:relative;
float:right;
margin-right: 5%;
}

.msj-icon2{
position:relative;
float:left;


}
.lh3{
line-height: 3em;
margin-left:50px;
}
.lh1{
line-height: 1.5em;
}

.bold{
font-weight: bold;
}
.s10{
font-size:10pt !important;
}

.perfil{
margin-top:20px;
border-radius: 50%;
}

.perfil {
filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
filter: Gray(); /* IE4-8 and 9 */

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.perfil:hover { 
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: none;

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.linkedin{
margin-top:10px;
}

.hidden:hover{
display:inline;
-webkit-transition: display 0.5s ease;
-moz-transition: display 0.5s ease;
-ms-transition: display 0.5s ease;
-o-transition: display 0.5s ease;
transition: display 0.5s ease;
}

.logo-menu{
width: 335px;
height:auto;
}

@media (max-width: 49.938em) {
	.footer-icon{
	text-align:center;
	width:100px;
	}
	.footer-width {
	width:450px;
	}
}

.error{
color:red !important;
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	.logo-menu{
	position:    absolute !important;
	left:        50% !important;
	width:        225px !important;
	height:       42px !important;
	margin-left: -105px !important;
	}
	.video{
	height:100%;
	background: none;
	}
  
}



/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.logo-menu{
	position:    absolute !important;
	left:        50% !important;
	width:        300px !important;
	height:       auto !important;
	margin-left: -150px !important;
	}
	.video{
	height:100%;
	background: none;
	}
}


.item-clientes{
    display:inline-block;
    border:0;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(0.8); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(0.8); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(0.8);
    transition: all 200ms ease-in;
    transform: scale(0.8);   
}

.item-clientes:hover{
    box-shadow: 0px 0px 0px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.box-clientes{
margin-left:5%;

}

.list-servicios{
font-size: 0.9em;
text-align: justify;
}

/*Multicolor*/
.c-naranja3{
background-color: #da9f53;
}

.c-naranja4{
background-color: #e9c59a;
}

.c-mate1{
background-color: #686290;
}

.c-mate2{
background-color: #887387;
}

.c-rosa3{
background-color: #b74a42;
}

.c-rosa4{
background-color: #bd8581;
}


.c-gris1{
background-color: #67596b;
}

.c-gris2{
background-color: #837686;
}

.c-violeta3{
background-color: #47344c;
}

.c-violeta4{
background-color: #63456b;
}

.c-gris3{
background-color: #8767cc;
}

.c-gris4{
background-color: #d2baf7;
}

.c-gris5{
background-color: #b09ea7;
}

.c-gris6{
background-color: #dcdcdc;
}

.c-gris7{
background-color: #a996b2;
}

.c-gris8{
background-color: #a0a0a0;
}

.c-gris9{
background-color: #b893b6;
}

.c-gris10{
background-color: #543780;
}

.mt10{
margin-top:10px !important;
}
/*LEGALES*/ 

.legal{
background-color:none;
}

.legal-img{
text-align:right;
}

.legal-p{
font-size:7pt;
text-align:left;
padding:10px;
}


/*MOBILE*/ 


@media (max-width: 800px){
	.video{
	background:none;
	}
	.bg-mobile{
	background-color:#e8e7e5;
	}
	.destacados{
	margin-left: 0;
	margin-right: 0;
	}
	.titulo{
	text-align:center !important; 
	}
	.legal-p,.legal-img{
	text-align:center!important;
	}
	.caracteristica{
	font-size:1.1em !important;
	}
	
	.p-caracteristica{
	font-size:8pt!important; 
	}
	
	.cta{
	width:75px;
	}
	
	#overlay-ca, #overlay-cp, #overlay-ei{
	width:75px!important;
	}
	
	.nivel-nombre h2{
	font-size:1.5em;
	}

}

@media (min-width: 766px){
	.only-mobile{
	display:none;
	}
}

@media (max-width: 765px){
	.only-mobile{
	display:block!important;
	}
	.only-desktop{
	display:none;
	}

	.menumobile{
	font-size:14pt;
	font-weight: 400;
	margin-top:10px;
	}

	.logomobile{
	margin-left:30px;
	}
	.navbar-default{
	border:0;
	background-color:white;
	}
	
	.bg-nosotros:hover{
	background-color:#977dd4;
	}
	
	.bg-servicios:hover{
	background-color:#977dd4;
	}
	.bg-certificacion:hover{
	background-color:#977dd4;
	}
	.bg-contacto:hover{
	background-color:#977dd4;
	}
	.navbar-nav{
	padding:10px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
	
	color:black;
	}

}

@media (max-width: 768px){
	
	.box-clientes{
	margin-left:0;

	}
}

@media (max-width:650px){

	.box-clientes{
	margin-left:-15px;

	}
	
}

@media (min-width:1500px){
	.nosotras{
	height:600px !important;
	}
}

 